<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_weapon_10007_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{62,314}}</string>
                <key>offset</key>
                <string>{29,143}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{398,0},{62,314}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,0},{58,302}}</string>
                <key>offset</key>
                <string>{22,149}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{393,0},{58,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2568,0},{66,246}}</string>
                <key>offset</key>
                <string>{16,139}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,38},{66,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2846,158},{60,220}}</string>
                <key>offset</key>
                <string>{3,148}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,42},{60,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{2846,0},{64,158}}</string>
                <key>offset</key>
                <string>{12,156}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,65},{64,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{2200,268},{62,232}}</string>
                <key>offset</key>
                <string>{17,184}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,0},{62,232}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{2128,268},{72,232}}</string>
                <key>offset</key>
                <string>{15,177}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,7},{72,232}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2080,0},{186,268}}</string>
                <key>offset</key>
                <string>{70,147}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,19},{186,268}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2508,254},{222,250}}</string>
                <key>offset</key>
                <string>{65,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,66},{222,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1662,0},{128,288}}</string>
                <key>offset</key>
                <string>{48,135}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{384,21},{128,288}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1124,0},{122,294}}</string>
                <key>offset</key>
                <string>{45,151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{384,2},{122,294}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1930,0},{150,270}}</string>
                <key>offset</key>
                <string>{27,161}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,4},{150,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2262,268},{174,230}}</string>
                <key>offset</key>
                <string>{-35,185}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,0},{174,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2746,0},{100,228}}</string>
                <key>offset</key>
                <string>{2,185}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,1},{100,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1474,292},{240,212}}</string>
                <key>offset</key>
                <string>{74,160}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,34},{240,212}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,314},{190,240}}</string>
                <key>offset</key>
                <string>{63,116}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,64},{190,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,0},{238,304}}</string>
                <key>offset</key>
                <string>{76,144}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,4},{238,304}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,0},{154,310}}</string>
                <key>offset</key>
                <string>{42,145}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,0},{154,310}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,0},{128,308}}</string>
                <key>offset</key>
                <string>{30,146}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,0},{128,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1790,0},{140,278}}</string>
                <key>offset</key>
                <string>{21,159}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,2},{140,278}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1790,278},{240,228}}</string>
                <key>offset</key>
                <string>{-50,178}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{230,8},{240,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{2030,270},{98,236}}</string>
                <key>offset</key>
                <string>{3,181}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,1},{98,236}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,310},{292,194}}</string>
                <key>offset</key>
                <string>{104,118}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,85},{292,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{804,304},{202,188}}</string>
                <key>offset</key>
                <string>{56,79}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,127},{202,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{992,304},{198,190}}</string>
                <key>offset</key>
                <string>{9,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{310,169},{198,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,0},{166,312}}</string>
                <key>offset</key>
                <string>{-5,98}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{312,46},{166,312}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1246,0},{162,292}}</string>
                <key>offset</key>
                <string>{-3,132}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{316,22},{162,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1504,0},{158,290}}</string>
                <key>offset</key>
                <string>{-6,153}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{315,2},{158,290}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{2330,0},{154,254}}</string>
                <key>offset</key>
                <string>{-25,173}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{298,0},{154,254}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{2634,0},{112,244}}</string>
                <key>offset</key>
                <string>{-20,178}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{324,0},{112,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,0},{248,310}}</string>
                <key>offset</key>
                <string>{52,125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{328,20},{248,310}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,310},{194,272}}</string>
                <key>offset</key>
                <string>{-61,142}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{242,22},{194,272}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{2484,0},{84,254}}</string>
                <key>offset</key>
                <string>{-34,140}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{324,33},{84,254}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{2730,244},{56,244}}</string>
                <key>offset</key>
                <string>{-18,136}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,42},{56,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1054,0},{70,296}}</string>
                <key>offset</key>
                <string>{-21,147}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,5},{70,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1408,0},{96,292}}</string>
                <key>offset</key>
                <string>{-21,154}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,0},{96,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{2266,0},{64,258}}</string>
                <key>offset</key>
                <string>{-10,171}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,0},{64,258}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{2436,254},{72,252}}</string>
                <key>offset</key>
                <string>{-21,174}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,0},{72,252}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1714,288},{76,216}}</string>
                <key>offset</key>
                <string>{-26,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{336,128},{76,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10007_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1182,294},{212,292}}</string>
                <key>offset</key>
                <string>{-84,135}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{210,19},{212,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10007_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{2934,506}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:694ff1599e00c08fd62e025e30bed0f3:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10007_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
